> ## Documentation Index
> Fetch the complete documentation index at: https://docs.livchat.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Contact

> Send a contact card to a WhatsApp number

Send a contact card (vCard) to share contact information.

## Request Body

<ParamField body="phone" type="string" required>
  Recipient phone number in international format
</ParamField>

<ParamField body="name" type="string" required>
  Display name for the contact
</ParamField>

<ParamField body="vcard" type="string" required>
  vCard formatted string with contact details
</ParamField>

## vCard Format

```
BEGIN:VCARD
VERSION:3.0
N:Doe;John;;;
FN:John Doe
TEL;type=CELL:+1 555 123 4567
EMAIL:john@example.com
END:VCARD
```

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.livchat.ai/v1/messages/send/contact \
    -H "Authorization: Bearer YOUR_API_KEY" \
    -H "Content-Type: application/json" \
    -d '{
      "phone": "5511999999999",
      "name": "John Doe",
      "vcard": "BEGIN:VCARD\nVERSION:3.0\nN:Doe;John;;;\nFN:John Doe\nTEL;type=CELL:+1 555 123 4567\nEND:VCARD"
    }'
  ```

  ```javascript JavaScript theme={null}
  const vcard = `BEGIN:VCARD
  VERSION:3.0
  N:Doe;John;;;
  FN:John Doe
  TEL;type=CELL:+1 555 123 4567
  END:VCARD`;

  const response = await fetch("https://api.livchat.ai/v1/messages/send/contact", {
    method: "POST",
    headers: {
      Authorization: "Bearer YOUR_API_KEY",
      "Content-Type": "application/json",
    },
    body: JSON.stringify({
      phone: "5511999999999",
      name: "John Doe",
      vcard: vcard,
    }),
  });
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "code": 200,
    "data": {
      "details": "Sent",
      "id": "3EB04A45DCA355D01DB68C"
    }
  }
  ```
</ResponseExample>
